html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}


.error-msg {
    color: #fd0000;
    font-size: 12px;
   /* position: absolute;
    top: 100%;
    left: 0;*/
}

.inline-flex {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
}

.loading {
    width: 35px;
    margin-right: 20px;
}

    .loading img {
        width: 25px;
    }

.loader-hidden {
    display: none;
}

.btn-opacity {
    opacity: .5;
}

.let-talk-success {
    display: flex;
    align-items: center;
    justify-content: center;
}

.success-icon {
    border: 1px solid green;
    border-radius: 50px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    color: green;
}

.success-title {
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 10px;
    color: green;
    font-weight: 600;
}

.let-talk-error {
    display: flex;
    align-items: center;
    justify-content: center;
}

.error-icon {
    border: 1px solid red;
    border-radius: 50px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    color: red;
}

.error-title {
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 10px;
    color: red;
    font-weight: 600;
}
.focused-btn {
    background: var(--primary-color);
    color: #fff;
    font-size: 1rem;
    border: none;
    border-radius: 30px;
    padding: 10px 40px;
    outline: none !important;
    font-family: OpenSans-SemiBold;
    box-shadow: 6px 6px 6px rgba(0,0,0,0.16);
    cursor: pointer;
}
.light-bg {
    background: #fff;
    color: var(--secondary-color);
}
.subscribe-section-con {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    height: 100%;
    padding: 20px;
}

.subscribe-section {
    width: 80%;
    background: #0e2359;
    position: absolute;
    top: -50px;
}

.subscribe-section-con {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    height: 100%;
    padding: 20px;
}

    .subscribe-section-con input {
        width: 100%;
        background: none;
        outline: none !important;
        border: none;
        border-bottom: 1px solid #fff;
        color: #fff;
        padding: 10px 0;
        font-size: 1rem;
    }

        .subscribe-section-con input::placeholder {
            color: #fff;
            opacity: 1;
        }

        .subscribe-section-con input:-ms-input-placeholder {
            color: #fff;
            opacity: 1;
        }

        .subscribe-section-con input::-ms-input-placeholder {
            color: #fff;
            opacity: 1;
        }
.hidden {
    display: none !important;
}